Skip to Content
avatar image
Former Member

BO 3.1 and IIS

Hi

In last the version 3.1, all products works in IIS or there are some products (Dashboards) need Tomcat.

thanks and regards

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

5 Answers

  • avatar image
    Former Member
    Oct 15, 2008 at 10:40 AM

    Hello Fritz, sorry but I have another question.

    In case of wanting to move from 3.0 to 3.1 is an upgrade or are there to perform a new installation

    Add comment
    10|10000 characters needed characters exceeded

    • You will need to perform a new installation if you want to add support for .NET (IIS).

      from the release notes for 3.1:

      Post deployment addition of .NET support

      When a BusinessObjects Enterprise deployment has been created with

      support for Java web application servers only, .NET web application support

      cannot be added later. To deploy with both Java and .NET web application

      server support, support for both must be installed during the initial installation.

      Cheers,

      Fritz

  • Oct 14, 2008 at 10:54 AM

    Also Live Office and Query as a Web Service will require Tomcat to host the BO Web Service provider.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 14, 2008 at 11:04 AM

    So we must continue with Tomcat?

    thanks , saludos

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 14, 2008 at 11:38 AM

    thanks, I'll resign themselves to using iss

    Saludos

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 15, 2008 at 01:51 PM

    hi

    But if not all features are supported by IIS, I understand that if we move to 3.1 on Tomcat, I may make a single upgrade or not.

    Thanks, saludos

    Add comment
    10|10000 characters needed characters exceeded